import m from "./index-toInteger.js";
import a from "./index-toDate.js";
import i from "./index-requiredArgs.js";
function d(t, r) {
  i(2, arguments);
  var e = a(t).getTime(), o = m(r);
  return new Date(e + o);
}
export {
  d as default
};
